img {
    max-width: 80%;
    height: auto;
    }

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 5%;
  margin-right: 5%;
  margin-bottom: 100px;
}

p {
  text-align: center;
}
